import cdrag from './cdrag'

const install = function(Vue) {
  Vue.directive('cdrag', cdrag)
}

// if (window.Vue) {
//   window['dataPermission'] = dataPermission
//   Vue.use(install); // eslint-disable-line
// }

cdrag.install = install
export default cdrag
